Computer Security
[EN] securityvulns.ru no-pyccku


Belkin Bulldog UPS management software buffer overflow
Published:12.03.2009
Source:
SecurityVulns ID:9735
Type:remote
Threat Level:
4/10
Description:Buffer overflow in built-in web server.
Original documentdocumentElazar Broad, Belkin BullDog Plus UPS-Service Buffer Overflow Vulnerability (12.03.2009)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod